{% block sw_cms_element_banner_element %}
	<div class="sw-cms-el-banner-element">
		<div class="banner-element-content">
			<div v-html="element.config.elementText.value"></div>
			
			<sw-button :disabled="false" variant="ghost" :square="false" :block="false" :link="element.config.elementButtonLink.value" :isLoading="false">
				{{element.config.elementButtonText.value}}
			</sw-button>
		</div>
		
		<img class="sw-cms-el-banner-element__image" :src="imgSrc">
	</div>
{% endblock %}